.box {
	border-width: 1px;
	border-style: solid;
	padding : 2px;
	width : 15%;
	text-align: center;
	z-index:4;
}
.add,.edit {
	z-index:4;
	position : fixed;
}

.edit {
	right : 15px;
	text-align: left;
}

.box div.image {
	border-style: solid;
	border-width: 1px;
	border-color: #779999;
	margin:2px;
	padding: 5px;
}

.box div:hover{
	background-color:black;
	opacity : .99;
	color : white;
}

canvas.active {
	-webkit-filter: saturate(2);
	filter: saturate(2);
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

.box .image{
	width : 90%;
	text-align: : center;
}

.image .description {
	color : inherit;
}

.description {
	z-index:-2;
}

.image .description:hover {
	color : #white;
}

i.edit{
		font-size: 20px;
}
